/* No comment provided by engineer. */
"Copy" = "Kopieer";

/* No comment provided by engineer. */
"Create" = "Maak";

/* No comment provided by engineer. */
"Create a new transaction" = "Maak een nieuwe transactie";

/* No comment provided by engineer. */
"Create a new transfer" = "Maak een nieuwe transfer";

/* No comment provided by engineer. */
"Date" = "Datum";

/* No comment provided by engineer. */
"Delete" = "Verwijder";

/* No comment provided by engineer. */
"Delete the selected transactions" = "Verwijder de gekozen transactie";

/* No comment provided by engineer. */
"Deposit" = "Storting";

/* No comment provided by engineer. */
"Description" = "Beschrijving";

/* No comment provided by engineer. */
"Edit Description" = "Bewerk Beschrijving";

/* No comment provided by engineer. */
"Edit Group..." = "Bewerk Group...";

/* No comment provided by engineer. */
"Edit Note" = "Bewerk Nota";

/* No comment provided by engineer. */
"Edit Tags" = "Bewerk Tags";

/* No comment provided by engineer. */
"Paste" = "Plak";

/* No comment provided by engineer. */
"Reveal Transfer" = "Toon Transfer";

/* No comment provided by engineer. */
"Search" = "Zoeken";

/* No comment provided by engineer. */
"Search transactions" = "Zoek transacties";

/* No comment provided by engineer. */
"State" = "Status";

/* No comment provided by engineer. */
"Total" = "Totaal";

/* No comment provided by engineer. */
"Transfer" = "Transfer";

/* No comment provided by engineer. */
"Withdrawal" = "Opname";

